apiVersion: v1
kind: Service
metadata:
  name: {{ .Values.service.springboot_app_service.name }}
  namespace: {{ .Values.service.springboot_app_service.namespace }}
spec:
  selector:
    app: springboot-app
  ports:
    - protocol: TCP
      port: {{ .Values.service.springboot_app_service.port }}
      targetPort: {{ .Values.service.springboot_app_service.targetPort }}
